package com.css.txw.gxzx.app;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.EnableAspectJAutoProxy;

/**
 * 仅开发使用，正式环境不使用，写在此处的配置在生产环境不会生效
 */
@Slf4j
@SpringBootApplication
@EnableAspectJAutoProxy(proxyTargetClass = true)
public class DevAppStarter {
    public static void main(String[] args) {
        SpringApplication.run(DevAppStarter.class, args);
        log.info("txw-gxzx-0.0.1");
    }
}
